[HEADER]
VERSION=3
CAMERA_COUNT=33
SET_NAME=Set1

[CAMERA_0]
NAME=Camera 0
POSITION=-3557.58643, 37.736736, 510.961316
FORWARD=0.8062,0,0.5916
UP=0,1,0
IN_POINT=0.000000
OUT_POINT=0.030834
MIN_FOV=20
MAX_FOV=30
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=-3363.180399, 37.527379, 502.253262
FORWARD=0.856,0,0.5169
UP=0,1,0
IN_POINT=0.030834
OUT_POINT=0.061552
MIN_FOV=59
MAX_FOV=59
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=-3173.41195, 36.127218, 522.044203
FORWARD=0.2261,0,0.9741
UP=0,1,0
IN_POINT=0.061552
OUT_POINT=0.092042
MIN_FOV=18
MAX_FOV=27
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=-2996.620185, 37.14452, 577.989093
FORWARD=-0.964,0,-0.2659
UP=0,1,0
IN_POINT=0.092042
OUT_POINT=0.122761
MIN_FOV=14
MAX_FOV=21
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=-2825.514489, 48.401356, 576.265887
FORWARD=-0.509,0,0.8608
UP=0,1,0
IN_POINT=0.122761
OUT_POINT=0.153328
MIN_FOV=18
MAX_FOV=28
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-2983.140872, 55.435761, 468.451369
FORWARD=0.1659,0,0.9861
UP=0,1,0
IN_POINT=0.153328
OUT_POINT=0.184157
MIN_FOV=7
MAX_FOV=11
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-2853.596764, 63.090834, 495.252851
FORWARD=0.2264,0,-0.974
UP=0,1,0
IN_POINT=0.184157
OUT_POINT=0.214894
MIN_FOV=22
MAX_FOV=33
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-2673.15856, 60.777521, 566.698804
FORWARD=-0.4356,0,-0.9002
UP=0,1,0
IN_POINT=0.214894
OUT_POINT=0.245483
MIN_FOV=7
MAX_FOV=11
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-2483.996565, 66.624642, 593.727861
FORWARD=0.4931,0,0.87
UP=0,1,0
IN_POINT=0.245483
OUT_POINT=0.276159
MIN_FOV=40
MAX_FOV=40
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-2299.254862, 64.078408, 617.214171
FORWARD=0.0331,0,-0.9995
UP=0,1,0
IN_POINT=0.276159
OUT_POINT=0.306831
MIN_FOV=20
MAX_FOV=31
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-2108.697583, 67.816044, 611.86308
FORWARD=0.9768,0,-0.2143
UP=0,1,0
IN_POINT=0.306831
OUT_POINT=0.337445
MIN_FOV=22
MAX_FOV=33
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-1915.40774, 65.051194, 613.48392
FORWARD=-0.4299,0,-0.9029
UP=0,1,0
IN_POINT=0.337445
OUT_POINT=0.368196
MIN_FOV=12
MAX_FOV=19
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-1737.235615, 60.757467, 574.956053
FORWARD=0.3532,0,0.9355
UP=0,1,0
IN_POINT=0.368196
OUT_POINT=0.398830
MIN_FOV=24
MAX_FOV=36
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-1819.487601, 53.860509, 747.790853
FORWARD=0.9985,0,0.0541
UP=0,1,0
IN_POINT=0.398830
OUT_POINT=0.429372
MIN_FOV=17
MAX_FOV=26
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-1631.258698, 51.035238, 741.697993
FORWARD=0.7475,0,-0.6643
UP=0,1,0
IN_POINT=0.429372
OUT_POINT=0.460146
MIN_FOV=10
MAX_FOV=16
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-1444.24698, 49.153916, 692.144182
FORWARD=-0.8309,0,-0.5564
UP=0,1,0
IN_POINT=0.460146
OUT_POINT=0.490721
MIN_FOV=42
MAX_FOV=42
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=-1283.058658, 46.774563, 760.205326
FORWARD=0.016,0,0.9999
UP=0,1,0
IN_POINT=0.490721
OUT_POINT=0.521278
MIN_FOV=10
MAX_FOV=15
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_17]
NAME=Camera 17
POSITION=-1128.851547, 40.041972, 818.039168
FORWARD=0.7547,0,0.6561
UP=0,1,0
IN_POINT=0.521278
OUT_POINT=0.551936
MIN_FOV=54
MAX_FOV=54
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_18]
NAME=Camera 18
POSITION=-937.163663, 41.401344, 812.70565
FORWARD=0.6632,0,-0.7484
UP=0,1,0
IN_POINT=0.551936
OUT_POINT=0.582581
MIN_FOV=13
MAX_FOV=19
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_19]
NAME=Camera 19
POSITION=-811.392714, 36.773524, 938.522193
FORWARD=0.9552,0,-0.2958
UP=0,1,0
IN_POINT=0.582581
OUT_POINT=0.613229
MIN_FOV=42
MAX_FOV=42
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_20]
NAME=Camera 20
POSITION=-751.466307, 30.002385, 839.281084
FORWARD=-0.6822,0,-0.7312
UP=0,1,0
IN_POINT=0.613229
OUT_POINT=0.643862
MIN_FOV=58
MAX_FOV=58
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_21]
NAME=Camera 21
POSITION=-637.312193, 28.447415, 947.093158
FORWARD=0.8893,0,-0.4572
UP=0,1,0
IN_POINT=0.643862
OUT_POINT=0.674322
MIN_FOV=54
MAX_FOV=54
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_22]
NAME=Camera 22
POSITION=-470.000576, 23.414327, 856.133707
FORWARD=0.6725,0,-0.7401
UP=0,1,0
IN_POINT=0.674322
OUT_POINT=0.705041
MIN_FOV=10
MAX_FOV=15
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_23]
NAME=Camera 23
POSITION=-495.737921, 22.502471, 978.19694
FORWARD=-0.3078,0,-0.9515
UP=0,1,0
IN_POINT=0.705041
OUT_POINT=0.735532
MIN_FOV=11
MAX_FOV=17
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_24]
NAME=Camera 24
POSITION=-338.76931, 14.640989, 1026.994999
FORWARD=0.8239,0,-0.5668
UP=0,1,0
IN_POINT=0.735532
OUT_POINT=0.766209
MIN_FOV=25
MAX_FOV=38
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_25]
NAME=Camera 25
POSITION=-177.067389, 12.856951, 983.991669
FORWARD=0.1591,0,0.9873
UP=0,1,0
IN_POINT=0.766209
OUT_POINT=0.796708
MIN_FOV=40
MAX_FOV=40
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_26]
NAME=Camera 26
POSITION=-120.325819, 11.085216, 855.723866
FORWARD=0.9374,0,-0.3483
UP=0,1,0
IN_POINT=0.796708
OUT_POINT=0.827306
MIN_FOV=50
MAX_FOV=50
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_27]
NAME=Camera 27
POSITION=-21.96615, 7.261347, 823.483028
FORWARD=-0.9151,0,-0.4032
UP=0,1,0
IN_POINT=0.827306
OUT_POINT=0.857897
MIN_FOV=9
MAX_FOV=15
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_28]
NAME=Camera 28
POSITION=-107.680777, 6.012072, 651.786744
FORWARD=-0.7526,0,0.6585
UP=0,1,0
IN_POINT=0.857897
OUT_POINT=0.888668
MIN_FOV=17
MAX_FOV=26
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_29]
NAME=Camera 29
POSITION=-179.43232, 2.885541, 473.867501
FORWARD=0.7173,0,0.6968
UP=0,1,0
IN_POINT=0.888668
OUT_POINT=0.919322
MIN_FOV=52
MAX_FOV=52
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_30]
NAME=Camera 30
POSITION=-168.573775, -3.247304, 307.962972
FORWARD=0.994,0,0.1091
UP=0,1,0
IN_POINT=0.919322
OUT_POINT=0.949928
MIN_FOV=53
MAX_FOV=53
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_31]
NAME=Camera 31
POSITION=-110.175623, -6.556642, 128.176759
FORWARD=0.9752,0,-0.2213
UP=0,1,0
IN_POINT=0.949928
OUT_POINT=0.980585
MIN_FOV=51
MAX_FOV=51
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_32]
NAME=Camera 32
POSITION=11.22076, -5.421964, -2.557592
FORWARD=-0.7299,0,-0.6835
UP=0,1,0
IN_POINT=0.980585
OUT_POINT=1.0
MIN_FOV=25
MAX_FOV=37
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

